/*
    Theme Name: Hub Child
    Theme URI: http://hub.liquid-themes.com/
    Author: Liquid Themes
    Author URI: https://themeforest.net/user/liquidthemes
    Template: hub
    Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
    Version: 1.0
    License: GNU General Public License
    License URI: license.txt
    Text Domain: hub-child
    Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200&display=swap');



#header.header{
    position: fixed;
    overflow: hidden;
    z-index: 444;
    width: 100%;
    transition: 0.5s all;
    top: 0;
}

.lqd-mobile-sec-inner{
    background: none!important;
}

.zi_header_bg_color .lqd-mobile-sec-inner{
 background: rgb(239 67 81) !important;
}

#header.header.zi_header_bg_color {
    background: #fff;
}
#header.header.zi_header_bg_color a{
    color: #2d2d2d!important;
}

.footer_subscribe_design input[type='email'] {
width: 100%;
  outline: none;
  border: none;
  box-shadow: none;
  border-radius: 23px;
  line-height: 45px;
  height: 45px;
  padding: 0px 23px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 17px;
  font-family:  font-family: "Acumin Variable Concept",  "Acumin", Sans-serif;
  color: #ef4351;
    -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  font-weight: 300;
}
.footer_subscribe_design input[type='submit']{
  
    outline: none;
    border: none;
    box-shadow: none;
    border-radius: 23px;
    padding: 0 25px;
    font-size: 17px;
    font-family: "Acumin Variable Concept",  "Acumin", Sans-serif;
    color: #fff;
   background: #ef4351;
   line-height: 50px;
   height: 45px;
   font-weight: 500;
   margin-top: 15px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}


@-moz-document url-prefix() {
    .footer_subscribe_design input[type='submit'] {
        line-height: 43px!important;
    }
}

.footer_subscribe_design input[type='submit']:hover{
    background: #F4B11C;
}

.footer_subscribe_design input[type='email']::placeholder {
  color: #ef4351; 
  opacity: 1; 
}
.footer_subscribe_design input[type='email']::-webkit-input-placeholder {
  color: #ef4351;
}
.footer_subscribe_design input[type='email']::-moz-placeholder {
  color: #ef4351;
  opacity: 1;
}
.footer_subscribe_design input[type='email']:-ms-input-placeholder {
  color: #ef4351;
}
.footer_subscribe_design input[type='email']::-ms-input-placeholder {
  color: #ef4351;
}



.footer_subscribe_design p{
    margin-bottom: 0;
    padding-bottom: 0;
}



/*end full width menu text*/

.protfolio_link_2st a{
    color: #2d2d2d;
    text-decoration: none;
}

.arrow_proftoliw_btn {
    background: #ef4351;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    z-index: 222;
    display: block;
    text-align: center;
    padding-top: 7px;
}
.arrow_proftoliw_btn img{
    width: 15px;
}

.our_company_services h2>span{
    color: #ef4351;
}

.our_company_services h2{
    position: relative;
    z-index: 1;
}
.our_company_services h2:after {
    content: "";
    display: block;
    position: absolute;
    width: 70px;
    height: 70px;
    z-index: -12;
    background: #f4b11c;
    border-radius: 50%;
    left: -12px;
    top: -1px;
}

.step_tag{
   background: #f4b11c;
   border-radius: 5px;

}
.step_tag_white_bg{
    background: #fff;
     border-radius: 5px;

}
.top_title_tag{
    font-family: "Acumin Variable Concept", Sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 16px;
    letter-spacing: 1.7px;
}

.heading2_title{
    font-family: "Acumin Variable Concept", Sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
    color: #2d2d2d;
    margin-top: 9px;
}
.zi_coll_50{
    width: 50%;
    float: left;

}
/**testiomonial section**/
.testiomonial_section{
    max-width: 981px;
    margin:auto;
    position: relative;
}

.testiomonial_item p {
    font-family: "Acumin Variable Concept", Sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 36px;
    color: #2d2d2d;
}

.testiomonial_item .client_profile h3{
        font-family: "Acumin Variable Concept", Sans-serif;
        font-size: 18px;
        font-weight: 600;
        line-height: 24px;
        color: #2d2d2d;
        margin-top: 0;
        margin-bottom: 0;
        padding: 0;
}
.testiomonial_item .client_profile p{
    font-family: "Acumin Variable Concept", Sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    color: #6d6e71;
    margin-bottom: 0;
    padding-bottom: 0;
}

.client_profile {
    display: flex;
    align-items: center; /* vertical center */
    gap: 15px; /* image আর text এর মধ্যে ফাঁকা */
}

.client_profile div {
    display: flex;
    flex-direction: column; 
    justify-content: center; 
}




button.slick-prev.slick-arrow {
    position: absolute;
    bottom: -27px;
    left: 0px;
    background: none;
    border: 1px solid;
    width: 46px;
    height: 46px;
    border-radius: 50%; 
    z-index: 55555;
}

button.slick-next.slick-arrow {
    position: absolute;
    left: 61px;
    bottom: -27px;
    background: none;
    /* border: none; */
    border: 1px solid;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    z-index: 55555;
} 

button.slick-next.slick-arrow img, button.slick-prev.slick-arrow img{
    width: 21px;
}
.duble_quation{
    width: 34px;
    margin-bottom: 15px;
}

@media(max-width: 868px){
    .mobile_br_break br{
        display: none;
    }

    .zi_coll_50{
        float: none;
        width: 100%;
    }
    button.slick-prev.slick-arrow{
        bottom:-73px;
    }
    button.slick-next.slick-arrow{
        bottom:-73px;
    }
    .testiomonial_section{
        max-width: 500px;
        margin: auto;
    }
    .heading2_title{
        margin-bottom: 35px;
        font-size: 25px;
        line-height: 30px;
    }
    .testiomonial_item p {
    font-size: 18px;
    line-height: 25px;
    
}
}

.pos-abs{
    position: static;
}

@media(max-width: 768px){
    .br_remove_768 br{
        display: none!important;
    }
}

@media(max-width: 992px){
    #header.header.zi_header_bg_color a{
        color: #fff!important;
    }
}

.zi_contact_form input {
    width: 100%;
    border: 1px solid #dfdddd;
    border-radius: 23px;
   font-family: "Inter V", Sans-serif;
    height: 41px;
    outline: none!important;
    box-shadow: none;
    padding: 0 15px;
    color: #6d6e71;
    background: #fee2cf;
    max-width: 300px;
    color: #000;
    font-size: 14px;
}
.zi_contact_form p{
    margin-bottom: 13px;
}

.zi_contact_form textarea {
   
    width: 100%;
    border: 1px solid #dfdddd;
    border-radius: 20px;
        font-family: "Inter V", Sans-serif;
    font-weight: 400;
    height:150px;
    outline: none!important;
    box-shadow: none;
    padding: 15px;
    color: #6d6e71;
     background: #fee2cf;
     max-width: 300px;
     font-size:14px;
     color: #000;
}
.zi_contact_form label{
    display: block;
    width: 100%;
        font-family: "Inter V", Sans-serif;
    font-weight: 400;
    font-size:14px;
    color: #6d6e71;
    color: #fff;
}



.zi_lqd_container_pop .lqd-lity-container{
    max-width: 750px;
}


.zi_contact_form input[type='submit']{
    background: #2c4b9c;
    color: #fff;
    border:none!important;
        font-family: "Inter V", Sans-serif;

}
.zi_contact_form input[type='submit']:hover{
    background: rgb(244, 177, 28);

}

.zi_lqd_container_pop .lqd-lity-hide{
    padding: 0!important;
}

.zi_lqd_container_pop span.wpcf7-not-valid-tip, .zi_lqd_container_pop .wpcf7-response-output{
        color: rgb(244, 177, 28);
}


.lqd-lity-close-btn-wrap{
    color: #fff;
    z-index: 4444444444444444444444;
    right: -11px;
    position: absolute;
    right: -24px;
    top: 20px;
    margin-top: 8px;
}


@media (max-width: 1600px) {
  .elementor-element.elementor-element-0230d78 .lqd-lity-close {
    font-size: 33px;
    top: 18px;
    right: -24px;
  }
}

.zi_interest_services{
    position: relative;
}
.popup_zi {
    position: absolute;
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 300px;
    display: none;
    margin-top: 5px;
    border-radius: 5px;
    z-index: 999;
    top: 61px !important;
    left: 0 !important;
    border-radius: 21px;
    border: none;
    outline: navajowhite;
    border-radius: 23px;
    font-family: "Inter V", Sans-serif;
    padding: 15px 0px;
    background: #fee2cf;
    color: #000;
    max-width: 300px;
     font-size:14px;
     max-height: 192px;
    overflow-y: scroll;
}

    .popup_zi ul {
      list-style: none;
      padding: 0;
      margin: 0;
    }

    .popup_zi li {
          padding: 5px 20px;
      cursor: pointer;
      border-bottom: 1px solid #f1f1f1;

    }
    .popup_zi li:hover {
    background: #2c4b9c;
    color: #fff;
}

/*    .popup_zi li:hover {
      background: #f5f5f5;
    }
*/
    .popup_zi li p{
        margin: 0;
        padding: 0!important;
    }

#myInput_zi {
    background-image: url(https://2stepbrand.com/wp-content/uploads/2025/08/Asset-4@2x.png);
    background-position: 96% 53%;
    background-repeat: no-repeat;
    background-size: 30px;
    cursor: pointer;
    padding-right: 50px;
}

 .client_profile br{
    display: block!important;
 }

.wpcf7-response-output {
    color: #fff !important;
}

 .wpcf7-response-output {
    border-color: rgb(244, 177, 28)!important;
}